.meta_tab {
	border-bottom: 1px solid #B0BEC7; 
	position: relative; 
	margin-top: -13px;
	height: 21px;
	padding-left: 180px;
	clear: both;
	white-space:nowrap;
}
.meta_tab .m {
	float: left;
	display: inline;
	border-left: 1px solid #B0BEC7;
	border-top: 1px solid #B0BEC7;
	border-right: 1px solid #B0BEC7;
	margin-right: 4px;
	_padding-left: 3px !important;
	background-color: #E7EBEE;
	white-space:nowrap;
	clear: right;
	position: relative;
	_top: 1px; 
}
.meta_tab .m .imgico {
	border: 0px solid;
	position: absolute;
	margin-left: -2px;
	margin-top: 2px;
	float: left;
	left: 7px;
}
.meta_tab .m .mol {
	width: 2px;
	height: 2px;
	float: left;
	position: absolute;
	top: -2px;
	left: -1px;
	display: inline;
}
.meta_tab .m .mor {
	width: 2px;
	height: 2px;
	position: absolute;
	top: -1px;
	right: -1px;
	_right: -2px;
}
.meta_tab .m a {
	white-space:nowrap;
	float: left;
	padding: 2px 8px 3px 8px;
}
